Error Message: LockLizard Safeguard Secure PDF Viewer is not allowed to run in a Citrix or Windows Terminal Server environment. Please consult your publisher.

Safeguard Viewer is not allowed to run in a terminal server or Citrix environment unless the publisher of the document specifically allows it.  If you need to run the Viewer software in this environment you may have to purchase a different license from the publisher of the document.  You will need to contact the publisher of the document for more information.

This message may also be displayed if you have connected via Remote Desktop to your Windows computer, which is not supported.  You must open the protected document locally.

 

NOTE:  If you are the publisher of the document, to allow the document to open in a terminal server or Citrix environment check the ‘Allow Thin Client & Virtual Environments’ checkbox from the Environment controls tab in the Writer software when protecting a document.